Paypal Sicherheit TLS 1.2 und http/1.1 mit älteren Betriebssystemen

Seit vielen Monaten gibt es immer wieder Aufforderungen von Paypal an Nutzer der bereitgestellten Schnittstellen ihre Systeme auf aktuelle Versionen zu bringen resp. nur noch über die aktuelle Protokolle Verbindungen aufzubauen. Dies stellt prinzipiell kein Problem dar, denn die meisten selbst einige Jahre alten Betriebssysteme können dieses problemlos unterstützen. Testen kann man sein System z.B. […]